columns:
  age_max:
    type: numeric(3,0)
    default: "0"
  age_min:
    type: numeric(3,0)
    default: "0"
  code:
    type: character varying(10)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_tranches_ages'::regclass)"
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_tranches_ages_pkey:
    type: PRIMARY KEY
    column: oid
  t_tranches_ages_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_tranches_ages_1:
    column: code
    method: btree
  i_tranches_ages_2:
    column: age_min
    method: btree